html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body,
table,
input,
textarea,
select,
option,
h1,
h2,
h3,
h4,
h5,
h6 {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}

table,
input,
textarea,
select,
option {
  line-height: 1.1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

img {
  vertical-align: top;
}

a {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  color: inherit;
  text-decoration: none;
}

a:hover,
a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

img {
  max-width: 100%;
}

html {
  scroll-behavior: smooth;
  --header-height: 186px;
}

@media only screen and (max-width: 1024px) {
  html {
    --header-height: 160px;
  }
}

@media only screen and (max-width: 767px) {
  html {
    --header-height: 88px;
  }
}

html * {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: 500;
  font-family: "IBM Plex Sans JP", sans-serif;
  color: #111;
  background-color: #fafafa;
}

@media only screen and (max-width: 767px) {
  body {
    min-width: 320px;
  }
}

.wrapper {
  width: 100%;
  overflow: hidden;
}

body.is-menu-open {
  overflow: hidden;
}

body:has(.p-top) .c-header__logo {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

body:has(.p-top) .c-header__logo a {
  color: #fff;
}

body:has(.p-top) .c-header__logo a span {
  border-left: 1px solid #fff;
}

.l-container {
  width: 100%;
  margin: 0 auto;
  padding: 0 32px;
}

@media only screen and (max-width: 767px) {
  .l-container {
    padding: 0 11px;
  }
}



body.is-menu-open .c-mv__mv::before {
  width: 120px;
  height: 120px;
  bottom: 77px;
}

@media only screen and (max-width: 767px) {
  body.is-menu-open .c-mv__mv::before {
    bottom: 28px;
  }
}

body.is-menu-open .c-mv__content {
  font-size: 3.2rem;
  padding-bottom: 77px;
}

@media only screen and (max-width: 767px) {
  body.is-menu-open .c-mv__content {
    padding-bottom: 30px;
  }
}

body.is-menu-open .c-mv__content span {
  padding-left: 80px;
  padding-bottom: 60px;
}

@media only screen and (max-width: 767px) {
  body.is-menu-open .c-mv__content span {
    z-index: 9;
    padding-left: 50px;
    padding-bottom: 60px;
  }
}

.c-breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin: 172px auto 12px auto;
  padding: 0 64px;
}

@media screen and (max-width:1240px) {
  .c-breadcrumb {
    margin-top: 160px;
    margin-right: 4%;
    padding: 0;
  }
}

@media only screen and (max-width: 1024px) {
  .c-breadcrumb {
    margin-top: 120px;
    margin-right: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .c-breadcrumb {
    margin-top: 80px;
  }
}

.c-breadcrumb ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 32px;
}

.c-breadcrumb ul li {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.04em;
  position: relative;
}

.c-breadcrumb ul li:not(.c-breadcrumb ul li:first-child)::before {
  position: absolute;
  content: "";
  top: 50%;
  left: -20px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 2px;
  height: 10px;
  background-color: #111;
}

.c-breadcrumb ul .current {
  color: #838282;
}

@media screen and (max-width:1024px) {
  .c-breadcrumb ul {
    gap: 24px;

    li {
      font-size: 1.1rem;

      &:not(.c-breadcrumb ul li:first-child)::before {
        left: -14px;
      }
    }
  }
}

@media screen and (max-width:767px) {
  .c-breadcrumb ul {
    gap: 16px;

    li {
      &:not(.c-breadcrumb ul li:first-child)::before {
        left: -8px;
        width: 1px;
      }
    }
  }
}

@media screen and (max-width:640px) {
  .c-breadcrumb ul {
    gap: 12px;

    li {
      font-size: 1.0rem;

      &:not(.c-breadcrumb ul li:first-child)::before {
        left: -7px;
      }
    }
  }
}

.c-btn2 {
  background-color: #0a94eb;
  border-radius: 8px;
  width: fit-content;
  min-width: 260px;
  padding: 18px 64px 16px 40px;
  color: #fff;
  position: relative;
  display: block;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 0.04em;
}

@media screen and (max-width:1024px) {
  .c-btn2 {
    font-size: 1.4rem;
    padding: 16px 40px 14px 32px;
    min-width: 240px
  }
}

@media only screen and (max-width: 767px) {
  .c-btn2 {
    max-width: 180px;
    padding: 14px 20px;
  }
}

@media only screen and (max-width: 640px) {
  .c-btn2 {
    padding: 12px 16px;
    font-size: 1.2rem;
    max-width: unset;
    min-width: unset;
  }
}

.c-btn2::after {
  position: absolute;
  content: "";
  background-image: url("../../images/recruit/common/icon-arr-right-white.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 14.44px;
  top: 50%;
  right: 24px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media only screen and (max-width: 767px) {
  .c-btn2::after {
    width: 16px;
    height: 11.56px;
  }
}

.c-title1__en, .c-page-title .c-page-title__en {
  font-size: 1.6rem;
  letter-spacing: 0.04em;
  font-weight: 700;
  line-height: 1.8;
}

@media only screen and (max-width: 1024px) {
  .c-title1__en, .c-page-title .c-page-title__en {
    font-size: 1.2rem;
  }
}

@media only screen and (max-width: 767px) {
  .c-title1__en, .c-page-title .c-page-title__en {
    font-size: 1.0rem;
  }
}

.c-title1__jp, .c-page-title .c-page-title__jp {
  font-size: 4rem;
  letter-spacing: 0.04em;
  font-weight: 700;
  line-height: 1.8;
  margin-top: 12px;
}



.c-title1--sub .c-title1__en, .c-title1--sub .c-page-title .c-page-title__en, .c-page-title .c-title1--sub .c-page-title__en {
  padding-top: 0 !important;
}

.c-title1--sub .c-title1__en--bd {
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  padding-bottom: 9px;
}

.c-title1--sub .c-title1__jp, .c-title1--sub .c-page-title .c-page-title__jp, .c-page-title .c-title1--sub .c-page-title__jp {
  font-size: 3.2rem;
  padding-left: 10px;
  margin-top: 24px;
}

.c-page-title .c-page-title__inner {
  width: 100%;
  max-width: 1338px;
  margin: 0 auto;
  padding: 0 20px;
}

.c-page-title .c-page-title__en.ic-dot {
  padding-left: 17px;
  padding-top: 2px;
}

.c-page-title .c-page-title__jp {
  font-size: 3.2rem;
  padding: 24px 10px;
  letter-spacing: 0.04em;
  border-top: 1px solid rgba(0, 0, 0, 0.4);
  margin-top: 11px;
}

@media only screen and (max-width: 1024px) {
  .c-title1__jp, .c-page-title .c-page-title__jp {
    font-size: 3.2rem;
    margin-top: 4px;
  }
}

@media only screen and (max-width: 767px) {
  .c-title1--sub .c-title1__jp, .c-title1--sub .c-page-title .c-page-title__jp, .c-page-title .c-title1--sub .c-page-title__jp {
    font-size: 2.4rem;
    padding-left: 0;
    margin-top: 0;
  }

  .c-page-title .c-page-title__jp {
    font-size: 2.4rem;
    padding: 16px 8px;
  }

  .c-title1__jp, .c-page-title .c-page-title__jp {
    font-size: 2.2rem;
  }
}

@media only screen and (max-width: 640px) {
  .c-title1__jp, .c-page-title .c-page-title__jp {
    font-size: 2.0rem;
  }
}


.ic-dot {
  position: relative;
  padding-left: 18px;
  padding-top: 6px;
  line-height: 1.8;
  letter-spacing: 0.04em;
  display: block;
}

@media only screen and (max-width: 767px) {
  .ic-dot {
    padding-top: 4px;
    padding-left: 8px;
  }
}

.ic-dot::before {
  position: absolute;
  content: "";
  background-color: #0a94eb;
  width: 12px;
  height: 12px;
  top: 0;
  left: 0;
  border-radius: 4px;
}

@media only screen and (max-width: 1024px) {
  .ic-dot::before {
    width: 8px;
    height: 8px;
    border-radius: 3px;
  }
}

@media only screen and (max-width: 767px) {
  .ic-dot::before {
    width: 6px;
    height: 6px;
    border-radius: 2px;
  }
}

.c-contact {
  width: calc(100% - 64px);
  margin: 0 auto 56px;
  padding: 64px 32px 100px;
  background-color: rgba(0, 0, 0, 0.04);
  border-radius: 8px;
}

@media screen and (max-width:1240px) {
  .c-contact {
    width: 94%;
    margin: 0 auto 40px;
    padding: 48px 40px 80px;
    background-color: rgba(0, 0, 0, 0.04);
    border-radius: 8px;

    .l-container {
      padding: 0;
    }
  }
}

@media screen and (max-width:1024px) {
  .c-contact {
    margin: 0 auto 40px;
    padding: 40px 24px 64px;
    border-radius: 6px;

  }
}

@media only screen and (max-width: 767px) {
  .c-contact {
    padding: 40px 24px;
    border-radius: 0;
    margin-bottom: 56px;
  }
}

@media only screen and (max-width: 640px) {
  .c-contact {
    padding: 32px 12px;
    border-radius: 0;
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .c-contact .l-container {
    padding-left: 0;
    padding-right: 0;
  }
}

.c-contact .c-title1__jp, .c-contact .c-page-title .c-page-title__jp, .c-page-title .c-contact .c-page-title__jp {
  margin-top: 0;
}

@media only screen and (max-width: 767px) {
  .c-contact .c-title1__jp, .c-contact .c-page-title .c-page-title__jp, .c-page-title .c-contact .c-page-title__jp {
    margin-top: 8px;
  }
}

.c-contact__list {
  margin-top: 64px;
}

@media screen and (max-width:1024px) {
  .c-contact__list {
    margin-top: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .c-contact__list {
    margin-top: 24px;
  }
}

.c-contact__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid rgba(0, 0, 0, 0.24);
  padding: 24px 12px;
  position: relative;
  -webkit-column-gap: 50px;
  -moz-column-gap: 50px;
  column-gap: 50px;

  &:nth-child(1) {
    border-top: 1px solid rgba(0, 0, 0, 0.24);
  }

  &.no-event {
    position: relative;

    &:before {
      content: "現在募集は行なっておりません";
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      background: rgb(0 0 0 / 40%);
      z-index: 1;
      color: #fff;
      font-size: 16px;
      font-weight: 600;
    }

    a {
      pointer-events: none;
    }
  }
}


@media screen and (max-width:1024px) {
  .c-contact__item {
    padding: 12px 8px;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;

    &.no-event {
      &:before {
        font-size: 15px;
        font-weight: 600;
      }
    }
  }
}

@media only screen and (max-width: 767px) {
  .c-contact__item {
    display: block;
    padding: 12px 8px;

    &.no-event {
      &:before {
        font-size: 14px;
      }
    }
  }
}

@media only screen and (max-width: 767px) {
  .c-contact__item {
    display: block;
    padding: 8px 8px;
  }
}

.c-contact__title {
  font-size: 1.8rem;
  letter-spacing: 0.04em;
  line-height: 1.8;
  font-weight: 600;
}

@media screen and (max-width:1024px) {
  .c-contact__title {
    font-size: 1.6rem;
  }
}

@media only screen and (max-width: 767px) {
  .c-contact__title {
    font-size: 1.6rem;
  }
}

@media only screen and (max-width: 640px) {
  .c-contact__title {
    font-size: 1.4rem;
  }
}

.c-contact__note {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.16);
  z-index: 3;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.04em;
}

@media only screen and (max-width: 767px) {
  .c-contact__note {
    font-size: 1.6rem;
  }
}

.c-contact__note span {
  color: rgba(0, 0, 0, 0.64);
  font-size: 16px;
}

.c-contact .c-btn2 {
  margin-left: auto;
}

@media screen and (max-width:1024px) {
  .c-contact .c-btn2 {
    max-width: unset;
    width: 240px;
    min-width: unset;
    padding: 12px 64px 12px 24px;
  }
}

@media only screen and (max-width: 767px) {
  .c-contact .c-btn2 {
    margin-top: 12px;
  }
}

@media only screen and (max-width: 640px) {
  .c-contact .c-btn2 {
    margin-top: 8px;
    padding: 12px 40px 10px 16px;
    width: 200px;
  }
}

.c-contact .disabled {
  position: relative;
}

.c-contact .disabled::before {
  position: absolute;
  content: "";
  background: #fff;
  opacity: 0.7;
  width: 100%;
  height: 100%;
  z-index: 2;
  top: 0;
  left: 0;
}

.c-bottom {
  padding: 62px 0 65px;
  background-color: #647184;
  color: #fff;
}

@media only screen and (max-width: 767px) {
  .c-bottom {
    padding: 38px 0 81px;
  }
}

.c-bottom__title {
  font-size: 3.2rem;
  line-height: 1.8;
  letter-spacing: 0.1em;
  font-weight: 500;
  font-family: "unbounded", sans-serif;
}

.c-bottom__sub {
  font-size: 1.6rem;
  line-height: 1.8;
  letter-spacing: 0.1em;
  margin-top: 3px;
}

.c-bottom .c-btn1 {
  background-color: #fff;
  color: #14263f;
  font-weight: 600;
  margin: 0 0 0 auto;
  max-width: 227px;
  padding: 10px 16px;
}

@media only screen and (max-width: 767px) {
  .c-bottom .c-btn1 {
    margin-left: 0;
    margin-top: 15px;
  }
}

.c-bottom .c-btn1 span::before {
  background: #14263f;
  left: -5px;
}

.c-bottom__list {
  margin-top: 40px;
}

@media only screen and (max-width: 767px) {
  .c-bottom__list {
    margin-top: 65px;
  }
}

.c-categories {
  padding: 24px;
  border-radius: 8px;
  background-color: rgba(0, 0, 0, 0.0392156863);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;

  .c-category {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.8;
    letter-spacing: 0.04em;
    color: #a5a5a5;
    padding: 4px 16px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }

}

@media only screen and (max-width: 1024px) {
  .c-categories {
    padding: 16px 8px;

    .c-category {
      font-size: 13px;
      padding: 2px 10px;
    }
  }
}

@media only screen and (max-width: 767px) {
  .c-categories {
    padding: 16px;

    .c-category {
      font-size: 12px;
      padding: 4px 4px 4px 24px;
    }
  }
}

@media only screen and (max-width: 640px) {
  .c-categories {
    padding: 12px 8px;

    .c-category {
      font-size: 11px;
      padding: 4px 4px 4px 24px;
    }
  }
}

.c-category:hover {
  color: #111;
  opacity: 1;
}

.c-category.current {
  color: #111;
  position: relative;
  padding-left: 32px;
}

@media only screen and (max-width: 767px) {
  .c-category.current {
    padding-left: 24px;
  }
}

.c-category.current::before {
  content: "";
  position: absolute;
  top: 14px;
  left: 16px;
  width: 6px;
  height: 6px;
  background-color: #0a94eb;
  border-radius: 50%;
}

@media only screen and (max-width: 1024px) {
  .c-category.current::before {
    top: 10px;
    left: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .c-category.current::before {
    top: 12px;
    left: 8px;
  }
}

.u-only-pc {
  display: block;
}

@media only screen and (max-width: 767px) {
  .u-only-pc {
    display: none;
  }
}

.u-only-sp {
  display: none;
}

@media only screen and (max-width: 767px) {
  .u-only-sp {
    display: block;
  }
}

.u-only-tab {
  display: none;
}

@media only screen and (max-width: 1024px) {
  .u-only-tab {
    display: block;
  }
}

.fade-in {
  opacity: 0;
  -webkit-transition: opacity 0.8s ease-out 0.1s;
  transition: opacity 0.8s ease-out 0.1s;
}

.fade-in.active {
  opacity: 1;
}

.fade-up {
  opacity: 0;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  -webkit-transition: opacity 0.7s ease-out, -webkit-transform 0.7s cubic-bezier(0.1, -0.6, 0.2, 0);
  transition: opacity 0.7s ease-out, -webkit-transform 0.7s cubic-bezier(0.1, -0.6, 0.2, 0);
  transition: transform 0.7s cubic-bezier(0.1, -0.6, 0.2, 0), opacity 0.7s ease-out;
  transition: transform 0.7s cubic-bezier(0.1, -0.6, 0.2, 0), opacity 0.7s ease-out, -webkit-transform 0.7s cubic-bezier(0.1, -0.6, 0.2, 0);
}

.fade-up.active {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

@media only screen and (max-width: 767px) {
  .fade-up {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition-delay: 0s !important;
    transition-delay: 0s !important;
  }
}

.delay-100 {
  -webkit-transition-delay: 0.1s !important;
  transition-delay: 0.1s !important;
}

.delay-200 {
  -webkit-transition-delay: 0.2s !important;
  transition-delay: 0.2s !important;
}

.delay-300 {
  -webkit-transition-delay: 0.3s !important;
  transition-delay: 0.3s !important;
}

.delay-400 {
  -webkit-transition-delay: 0.4s !important;
  transition-delay: 0.4s !important;
}

.c-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.c-header.is-active {
  background: rgba(0, 0, 0, 0.6);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.c-header.is-active .c-header__logo {
  padding-top: 0;
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

@media only screen and (max-width: 767px) {
  .c-header {
    padding: 9px 11px 9px 3px;
  }
}

.c-header__logo {
  padding-top: 45px;
  padding-left: 68px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

@media only screen and (max-width: 1024px) {
  .c-header__logo {
    padding-top: 14px;
    padding-left: 8px;
    position: relative;
    z-index: 100;
  }
}

@media only screen and (max-width: 767px) {
  .c-header__logo {
    padding-top: 5px;
  }
}

@media only screen and (max-width: 1024px) {
  .c-header__logo img {
    width: 74px;
  }
}

@media only screen and (max-width: 767px) {
  .c-header__logo img {
    width: 60px;
  }
}

.c-header__logo a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: "Outfit", sans-serif;
  font-size: 2rem;
  font-weight: 800;
  line-height: 1.8;
  color: #111;
}

@media only screen and (max-width: 1024px) {
  .c-header__logo a {
    font-size: 1.6rem;
  }
}

@media only screen and (max-width: 767px) {
  .c-header__logo a {
    font-size: 1.2rem;
  }
}

.c-header__logo a span {
  border-left: 1px solid #111;
  padding-left: 16px;
  margin-left: 14px;
  height: 72px;
}

@media only screen and (max-width: 1024px) {
  .c-header__logo a span {
    height: auto;
  }
}

@media only screen and (max-width: 767px) {
  .c-header__logo a span {
    padding-left: 15px;
    margin-left: 6px;
  }
}

/* Hamburger Button
------------------------------------------------------------*/
.c-hamburger {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  border: none;
  padding: 5px;
  gap: 19px;
  z-index: 100;
  background-color: #0a94eb;
  width: 151px;
  height: 132px;
  position: relative;
}

@media only screen and (max-width: 1024px) {
  .c-hamburger {
    width: 70px;
    height: 70px;
  }
}

@media only screen and (max-width: 767px) {
  .c-hamburger {
    width: 48px;
    height: 48px;
  }
}

.c-hamburger span {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 64px;
  height: 1px;
  background-color: #fff;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

@media only screen and (max-width: 1024px) {
  .c-hamburger span {
    width: 23px;
  }
}

.c-hamburger span:nth-child(1) {
  top: 35%;
}

.c-hamburger span:nth-child(3) {
  top: 64%;
}

.c-hamburger.active span:nth-child(1) {
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(31deg);
  transform: translate(-50%, -50%) rotate(31deg);
}

.c-hamburger.active span:nth-child(2) {
  opacity: 0;
}

.c-hamburger.active span:nth-child(3) {
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-31deg);
  transform: translate(-50%, -50%) rotate(-31deg);
}

/* Main menu
------------------------------------------------------------*/
.c-gnav {
  position: fixed;
  top: 0;
  right: 0;
  min-height: 100vh;
  width: 50%;
  background-color: #fafafa;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: 99;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 20px 44px 20px 20px;
}

.c-gnav::before, .c-gnav::after {
  position: absolute;
  content: "";
  top: 0;
  left: -39px;
  z-index: 1;
  width: 39px;
  height: 100%;
  opacity: 0;
}

.c-gnav::before {
  background-color: #000;
}

@media only screen and (max-width: 1024px) {
  .c-gnav::before {
    opacity: 0.2;
  }
}

.c-gnav::after {
  background-color: #fff;
}

@media only screen and (max-width: 1024px) {
  .c-gnav::after {
    opacity: 0.2;
  }
}

@media only screen and (max-width: 1024px) {
  .c-gnav {
    width: 80%;
  }
}

@media only screen and (max-width: 767px) {
  .c-gnav {
    width: calc(100% - 39px);
    padding-inline: 32px 23px;
  }
}

.c-gnav__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  max-width: 400px;
}

.c-gnav__menu ul {
  width: 100%;
  max-height: 800px;
  height: 100%;
  overflow: auto;
  scrollbar-width: none;
}

@media only screen and (max-width: 1024px) {
  .c-gnav__menu ul {
    max-width: 100%;
    position: relative;
    z-index: 1;
    max-height: 500px;
  }
}

.c-gnav__menu li {
  padding: 21.3px 8px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.64);
}

@media only screen and (max-width: 767px) {
  .c-gnav__menu li {
    padding: 12px 4px;
  }
}

.c-gnav__menu a {
  font-size: 2rem;
  line-height: 1.8;
  text-transform: capitalize;
  letter-spacing: 0.04em;
  position: relative;
  padding-right: 30px;
  padding-left: 10px;
}

@media only screen and (max-width: 767px) {
  .c-gnav__menu a {
    font-size: 1.5rem;
    padding-right: 20px;
  }
}

.c-gnav__menu a::after {
  position: absolute;
  content: "";
  background-image: url("../../images/recruit/common/icon-arr-right-black.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 16px;
  height: 11.56px;
}

@media only screen and (max-width: 767px) {
  .c-gnav__menu a::after {
    right: 4px;
    width: 12px;
    height: 8.67px;
    top: 64%;
  }
}

.c-gnav.show {
  opacity: 101;
  visibility: visible;
  pointer-events: auto;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

#global-nav {
  width: 100%;
  background: rgb(255 255 255);
  position: fixed;
  top: -100%;
  z-index: 100;
  opacity: 0;
  transition: opacity .3s ease-in-out;

  &.isShow {
    top: 0;
    opacity: 1;
  }

  .menu__inner {
    display: flex;
    min-height: 100vh;

    .-message {
      width: 50%;
      flex: 1;
      background: url(../../images/recruit/mv.jpg) no-repeat center center / cover;
      position: relative;

      h2 {
        position: absolute;
        bottom: 4em;
        left: 2em;
        color: #fff;
        font-size: 3.2vw;
        z-index: 1;

        &:after {
          content: "";
          display: block;
          width: 8vw;
          height: 8vw;
          background: #0A94EB;
          position: absolute;
          z-index: -1;
          bottom: -4vw;
          left: -4vw;
        }
      }
    }

    .menus {
      width: 50%;
      flex: 1;
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 24px 0;

      .menu-recruit-header-container {
        width: min(90%, 400px);

        ul {
          display: flex;
          flex-direction: column;
          align-items: center;
          width: 100%;
          gap: 16px;

          li {
            width: 100%;
            border-bottom: solid 1px rgb(0 0 0/40%);
            padding-left: 24px;
            padding-block: 12px;

            a {
              font-size: 18px;
              font-weight: 700;
              padding: 12px 0;
              display: block;
              position: relative;
              color: #333;

              &:before {
                content: "";
                display: block;
                width: 12px;
                height: 12px;
                background: #0A94EB;
                border-radius: 2px;
                position: absolute;
                top: 0px;
                left: -16px;
              }

              &:after {
                content: "";
                display: block;
                position: absolute;
                background-image: url(../../images/recruit/common/icon-arr-right-black.svg);
                background-repeat: no-repeat;
                background-position: center center;
                background-size: cover;
                width: 18px;
                height: 14px;
                top: 50%;
                right: 5px;
                transform: translateY(-50%);
              }
            }
          }
        }
      }
    }
  }
}

@media screen and (max-width:1024px) {
  #global-nav {
    .menu__inner {
      .-message {
        flex: 1;
      }

      .menus {
        flex: 2;
        padding: 16px 0;

        .menu-recruit-header-container {
          width: 90%;

          ul {
            gap: 12px;

            li {
              padding-block: 8px;

              a {
                font-size: 16px;
                padding: 8px 0;

                &:before {
                  width: 10px;
                  height: 10px;
                }

                &:after {
                  width: 16px;
                  height: 12px;
                }
              }
            }
          }
        }
      }
    }
  }
}

@media screen and (max-width:767px) {
  #global-nav {
    .menu__inner {
      .-message {
        display: none;
      }

      .menus {
        flex: 1;
        padding: 16px 0;

        .menu-recruit-header-container {
          width: min(94%, 640px);

          ul {
            display: flex;
            flex-direction: column;
            align-items: center;
            width: 100%;
            gap: 16px;

            li {
              width: 100%;
              border-bottom: solid 1px rgb(0 0 0/40%);
              padding-left: 24px;
              padding-block: 12px;

              a {
                font-size: 16px;
                font-weight: 700;
                padding: 8px 0;
                display: block;
                position: relative;
                color: #333;

                &:before {
                  content: "";
                  display: block;
                  width: 10px;
                  height: 10px;
                  background: #0A94EB;
                  border-radius: 1px;
                  position: absolute;
                  top: 0px;
                  left: -16px;
                }

                &:after {
                  content: "";
                  display: block;
                  position: absolute;
                  background-image: url(../../images/recruit/common/icon-arr-right-black.svg);
                  background-repeat: no-repeat;
                  background-position: center center;
                  background-size: cover;
                  width: 18px;
                  height: 14px;
                  top: 50%;
                  right: 5px;
                  transform: translateY(-50%);
                }
              }
            }
          }
        }
      }
    }
  }
}

@media screen and (max-width:640px) {
  #global-nav {
    .menu__inner {

      .menus {
        /* align-items: flex-start;
        padding: 80px 0 0; */

        .menu-recruit-header-container {

          ul {
            gap: 12px;

            li {
              padding-left: 20px;
              padding-block: 8px;

              a {
                font-size: 15px;
                padding: 8px 0;

                &:before {
                  content: "";
                  display: block;
                  width: 8px;
                  height: 8px;
                  left: -12px;
                }

                &:after {
                  width: 16px;
                  height: 12px;

                }
              }
            }
          }
        }
      }
    }
  }
}

.r-header {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
  transition: .3s ease-in-out;

  &.fixed {
    position: fixed;
    top: 0;
    animation: scrollMenuAction 1.2s ease-in;
    background: rgb(255 255 255 / 64%);
  }

  .header__inner {
    display: flex;
    justify-content: space-between;
    width: calc(100% - 40px);
    margin-inline: auto 0;
    z-index: 101;
    position: relative;

    .header__menu {
      width: 120px;
      height: 100px;
      background: #0A94EB;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;

      #menu {
        display: flex;
        gap: 16px;
        flex-direction: column;
        align-items: center;
        justify-content: center;

        span {
          transition: .3s;
          width: 64px;
          display: block;
          border-bottom: solid 2px #fff;
        }
      }

      &.isShow {
        #menu {
          span:nth-child(1) {
            transform: rotate(-32deg);
            transform-origin: right;
            width: 68px;
          }

          span:nth-child(2) {
            width: 0;
          }

          span:nth-child(3) {
            transform-origin: right;
            transform: rotate(32deg);
            width: 68px;
          }
        }
      }
    }
  }
}

@keyframes scrollMenuAction {
  0% {
    top: -100%;
  }

  100% {
    top: 0;
  }
}

@media screen and (max-width:1280px) {
  .r-header {

    .header__inner {
      display: flex;
      justify-content: space-between;
      width: calc(100% - 16px);
      margin-inline: auto 0;
      z-index: 101;
      position: relative;

      a {
        img {
          width: 280px;
        }
      }

      .header__menu {
        width: 100px;
        height: 80px;

        #menu {
          gap: 12px;

          span {
            width: 56px;
            border-bottom: solid 2px #fff;
          }
        }

        &.isShow {
          #menu {
            span:nth-child(1) {
              transform: rotate(-26deg);
              width: 64px;
            }

            span:nth-child(2) {
              width: 0;
            }

            span:nth-child(3) {
              transform: rotate(26deg);
              width: 64px;
            }
          }
        }
      }
    }
  }
}

@media screen and (max-width:1024px) {
  .r-header {

    .header__inner {
      display: flex;
      justify-content: space-between;
      width: calc(100% - 8px);
      margin-inline: auto 0;
      z-index: 101;
      position: relative;

      a {
        img {
          width: 240px;
        }
      }

      .header__menu {
        width: 80px;
        height: 64px;

        #menu {
          gap: 8px;

          span {
            width: 40px;
            border-bottom: solid 2px #fff;
          }
        }

        &.isShow {
          #menu {
            span:nth-child(1) {
              transform: rotate(-24deg);
              width: 48px;
            }

            span:nth-child(2) {
              width: 0;
            }

            span:nth-child(3) {
              transform: rotate(24deg);
              width: 48px;
            }
          }
        }
      }
    }
  }
}

@media screen and (max-width:767px) {
  .r-header {

    .header__inner {
      width: 100%;
      z-index: 101;
    }
  }
}

@media screen and (max-width:640px) {
  .r-header {

    .header__inner {
      a {
        img {
          width: 180px;
          padding: 8px;
        }
      }

      .header__menu {
        width: 64px;
        height: auto;

        #menu {
          gap: 8px;

          span {
            width: 40px;
            border-bottom: solid 2px #fff;
          }
        }

        &.isShow {
          #menu {
            span:nth-child(1) {
              transform: rotate(-24deg);
              width: 48px;
            }

            span:nth-child(2) {
              width: 0;
            }

            span:nth-child(3) {
              transform: rotate(24deg);
              width: 48px;
            }
          }
        }
      }
    }
  }
}

footer {
  background: rgb(0 0 0/60%);
  color: #fff;
  padding: 120px 0 0;

  .f__inner {
    width: min(94%, 1200px);
    margin-inline: auto;
    display: flex;
    justify-content: space-between;
    padding-bottom: 40px;

    .f__message {
      font-size: 40px;
      font-weight: 700;
      line-height: 1.8;
      letter-spacing: 4%;
    }

    .f-menu__wrap {
      .menu {
        display: grid;
        grid-auto-flow: column;
        grid-template-rows: repeat(4, auto);
        grid-auto-columns: 1fr;
        gap: 16px 40px;

        li a {
          padding: 8px 80px 8px 4px;
          position: relative;
          font-size: 14px;
          display: block;
          width: 100%;

          &::after {
            content: "";
            display: block;
            background: url(../../images/recruit/common/icon-arr-right-white.svg) no-repeat center center / cover;
            width: 14px;
            height: 10px;
            position: absolute;
            top: 50%;
            right: 0;
            transform: translateY(-50%);
          }
        }
      }
    }
  }

  .f__copy {
    width: calc(100% - 64px);
    margin-inline: auto;
    border-top: solid 1px rgb(255 255 255 / 80%);
    padding: 24px 0 16px;

    .copy__inner {
      width: 94%;
      margin-inline: auto;
      align-items: center;
      display: flex;
      justify-content: space-between;

      .links {
        display: flex;
        gap: 40px;

        a {
          font-size: 12px;
          position: relative;
          padding: 4px 24px 4px 4px;

          &:before {
            content: "";
            display: block;
            width: 12px;
            height: 12px;
            background: url(../../images/recruit/common/open_in_new.svg) no-repeat center center / cover;
            position: absolute;
            top: 50%;
            right: 0;
            transform: translateY(-50%);
          }
        }
      }

      p {
        font-size: 10px;
      }
    }
  }
}

@media screen and (max-width:1240px) {
  footer {
    padding: 100px 0 0;

    .f__inner {
      padding-bottom: 36px;

      .f__message {
        font-size: 32px;
      }

      .f-menu__wrap {
        .menu {
          display: grid;
          grid-auto-flow: column;
          grid-template-rows: repeat(4, auto);
          grid-auto-columns: 1fr;
          gap: 12px 32px;

          li a {
            padding: 8px 64px 8px 4px;
            font-size: 14px;

            &::after {
              width: 12px;
              height: 8px;
            }
          }
        }
      }
    }

    .f__copy {
      padding: 16px 0 12px;
      width: 94%;

      .copy__inner {
        width: 100%;

        .links {
          display: flex;
          gap: 40px;

          a {
            font-size: 10px;
            padding: 4px 24px 4px 4px;

            &:before {
              width: 10px;
              height: 10px;
            }
          }
        }

        p {
          font-size: 10px;
        }
      }
    }
  }
}

@media screen and (max-width:1024px) {
  footer {
    padding: 96px 0 0;

    .f__inner {
      padding-bottom: 32px;

      .f__message {
        font-size: 28px;
      }

      .f-menu__wrap {
        .menu {
          display: grid;
          grid-auto-flow: column;
          grid-template-rows: repeat(4, auto);
          grid-auto-columns: 1fr;
          gap: 12px 32px;

          li a {
            padding: 8px 40px 8px 4px;
            font-size: 13px;

            &::after {
              width: 12px;
              height: 8px;
            }
          }
        }
      }
    }

    .f__copy {
      padding: 16px 0 12px;

      .copy__inner {
        width: 94%;

        .links {
          display: flex;
          gap: 40px;

          a {
            font-size: 10px;
            padding: 4px 24px 4px 4px;

            &:before {
              width: 10px;
              height: 10px;
            }
          }
        }

        p {
          font-size: 10px;
        }
      }
    }
  }
}

@media screen and (max-width:767px) {
  footer {
    padding: 48px 0 0;

    .f__inner {
      padding-bottom: 24px;

      .f__message {
        font-size: 28px;
      }

      .f-menu__wrap {
        display: none;

      }
    }

    .f__copy {
      padding: 16px 0 12px;

      .copy__inner {
        width: 94%;

        .links {
          display: flex;
          gap: 40px;

          a {
            font-size: 10px;
            padding: 4px 24px 4px 4px;

            &:before {
              width: 10px;
              height: 10px;
            }
          }
        }

        p {
          font-size: 10px;
        }
      }
    }
  }
}

@media screen and (max-width:640px) {
  footer {
    padding: 40px 0 0;

    .f__inner {
      padding-bottom: 24px;

      .f__message {
        font-size: 6.4vw;
      }
    }

    .f__copy {
      padding: 12px 0 8px;

      .copy__inner {
        width: 94%;
        flex-direction: column;
        align-items: flex-end;

        .links {
          display: flex;
          gap: 32px;

          a {
            font-size: 10px;
            padding: 4px 24px 4px 4px;

            &:before {
              width: 10px;
              height: 10px;
            }
          }
        }

        p {
          font-size: 10px;
        }
      }
    }
  }
}